Subject: Re: [DNSOP] new Questions...

From: Paul Vixie <[email-masked]>
Date: Thu, 03 Sep 2009 14:27:26 +0000

> Date: Thu, 03 Sep 2009 06:48:21 -0700
> From: Todd Glassey <[email-masked]>
> 
> Actually Dean - good point - the MOU was never codified in a formal
> contract meaning that the US Department of Commerce still formally owns
> the root's and so under this newly proposed cyber-control law would give
> the US President the legal authority to on a mere presidential order
> (especially a HSPD) or just a simple presidential directive can shut all
> - repeat ALL - of ARIN's and each of the root systems down since the US
> DoC still owns them.

todd, please do not feed the trolls.  the ietf saw fit to ban mr. anderson
from this mailing list (and a few others) and he's now created his own
mailing lists and added all of us to them so that he can continue posting,
but that shouldn't mean i have to read his text when included by others in
their replies, nor should we have threads hijacked in the ways that got mr.
anderson banned in the first place.

> I wonder how many of the Internet-Mavens on this list have figured that
> out...

every statement you made above is factually wrong.  so, no.

---

From: Todd Glassey <[email-masked]>
Date: Thu, 03 Sep 2009 06:48:21 -0700

Dean Anderson wrote:
> BTW, RFC2870 is not the authority on root server operations. The 
> authority is found in the MoU with ICANN that root server operators are 
> supposed to sign. Rumor has it that many root server operaters haven't 
> signed the MoU, defying ICANN's authority over their operation.
>
> 		--Dean
>   

Todd Glassey
> On Wed, 2 Sep 2009, Dean Anderson wrote:
>
>   
>> RFC2870 describes root server operational requirements.
>>
>> Unsurprisingly, I see you only received frivolous answers from the same 
>> group of people who don't want to have any accountability for root 
>> server operations.
>>
>> You might review the archives for discussion of RFC2870. A while back,
>> they were trying to alter the charter to remove root server operations
>> from the first item of the WG charter, in order to silence my attempts
>> to discuss TCP Anycast issues on root servers.  But ICANN/IANA/D.O.C.  
>> looks to the IETF and particularly the DNSOP WG for technical advice on
>> root server operations.  Of course, D.O.C. could find technical advice 
>> somewhere else.
>>
>> 		--Dean
>>
>> On Wed, 26 Aug 2009, Todd Glassey wrote:
>>
>>     
>>> Since the Internet is formally listed as a component of US Critical 
>>> Infrastructure - I want to know the specific provisioning requirements 
>>> for operating a root server. Anyone got a pointer to these?
>>>
>>> Todd Glassey
>>> _______________________________________________
>>> DNSOP mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/dnsop
>>>
>>>
>>>       
>>     
>
>   
> ------------------------------------------------------------------------
>
>
> No virus found in this incoming message.
> Checked by AVG - www.avg.com 
> Version: 8.5.409 / Virus Database: 270.13.76/2342 - Release Date: 09/02/09 18:03:00
>
>